<form id="gw"
	  action="{FORM_ACTION}"
	  method="get"
	  style="margin:0"
	  accept-charset="utf-8"
	  enctype="application/x-www-form-urlencoded">
<table cellspacing="0" cellpadding="10" border="0" width="{TABLEWIDTH}">
<col width="1%" />
<col width="99%" />
<tr style="background: {color_4} url({PATH_CSS}/bg_top.gif);">
<td><a href="{U_TO_MAIN}"><img src="{PATH_CSS}/logo.gif" width="120" height="31" alt="{L_TO_MAIN}" /></a></td>
<td align="{CSS_ALIGN_RIGHT}">
	<table cellspacing="0" cellpadding="0" border="0" width="75%">
	<tr>
	<td style="white-space:nowrap" class="t" align="{CSS_ALIGN_RIGHT}">{SRCH_PHRASE}&#160;</td>
	<td style="width:75%"><input style="width:98%" class="input" size="28" name="q" maxlength="128" value="{q}" /></td>
	<td style="width:5%"><input name="search" type="image" alt="{SRCH_SUBMIT}" value="{SRCH_SUBMIT}" src="{PATH_CSS}/img/{LANG}_search.gif" style="margin-{CSS_ALIGN_LEFT}:3px;width:82px;height:25px;cursor:pointer" /></td>
	</tr>
	</table>
	<input type="hidden" value="both" name="in" />
	<input type="hidden" value="srch" name="a" />
	<input type="hidden" value="{INT_D}" name="d" />
	{v:input_url_append}
</td>
</tr>
</table>
</form>

<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:2px;background:{color_5}"></td></tr>
</table>

<table cellspacing="0" cellpadding="10" border="0" width="{TABLEWIDTH}">
<col width="60%" /><col width="40%" />
<tr style="background: {color_1} url({PATH_CSS}/bg_middle.gif) repeat-x;">
<td class="w">{block:current_section}</td>
<td class="t">{NAV_TOP}</td>
</tr>
</table>

<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:1px;background:{color_4}"></td></tr>
</table>


